List all webhooks
GET
List all webhooks in the account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
Success
application/json- response
Array of webhook objects
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/webhooks'Example Response
[ { "id": 0, "url": "string", "name": "string", "subscriptions": [ "conversation_created" ], "secret": "string", "account_id": 0 }]